be.fgov.ehealth.rn.cbsspersonservice.core.v1

## Class ExistingPersons

- java.lang.Object
- - be.fgov.ehealth.rn.cbsspersonservice.core.v1.ExistingPersons

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:07:35+02:00",
                 comments="JAXB RI v2.2.11")
      public class ExistingPersons
      extends Object
      implements Serializable

  Java class for ExistingPersons complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ExistingPersons">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ExistingPerson" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}PersonIdentificationType" maxOccurs="50"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExistingPersons()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<PersonIdentificationType>` | `getExistingPersons()` Gets the value of the existingPersons property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExistingPersons

          public ExistingPersons()

  - ### Method Detail

    - #### getExistingPersons

          public List<PersonIdentificationType> getExistingPersons()

      Gets the value of the existingPersons property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the existingPersons property.

      For example, to add a new item, do as follows:

              getExistingPersons().add(newItem);

      Objects of the following type(s) are allowed in the list `PersonIdentificationType`

Connector Packaging PERSNURSE 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.